﻿.bordeCurvo {
    border-radius:14px
}
.bordeCurvoTop {
    border-radius:14px 14px 0px 0px;
}
.bordeCurvoBot {
    border-radius:0px 0px 14px 14px;
}
.cabeceraSec {
    background:url(/imagenes/cab2b.jpg);
    height:auto;
    background-size:cover;
    background-position:center;
}
.div-boton-modal {
    position:absolute;display:block;bottom:15px;text-align:center;width:100%;margin-left:auto
}
.estrella{
    color:#fffa9a;
}
.fondoContainer {
    background-size: cover;
    min-height:30vh;
}
.fuenteSubtitulo {
    font-size:2.5em !important;
    font-weight:400;
}
.lbl-peq{
    font-size:0.9em;
    color:#666;
}
.max-width-250{
    max-width: 250px;
}
.mejor-opcion{
    background: linear-gradient(135deg, #ffe74edb, #ad9f12c7);
    font-family: 'Shadows Into Light';
    font-size: 1.1em;    
    padding-top: 7px;
    padding-bottom: 5px;
    transform: rotate(358deg);
}
/*--------------------------------*/

.a-pl{
    color:black !important;
    height:auto !important;
    cursor:pointer !important;
}
.a-pl:hover {
    cursor:pointer !important;
    text-decoration:underline;
}
.a-pl:visited {
    color:black !important;
    height:auto !important;
}
.a-pl2{
    font-size:0.9em !important;
    color:#444 !important;
}
.a-pl2:visited{
    font-size:0.9em !important;
    color:#444 !important;
}
.aVerMas{
    color:#487
}
.boxSombra {
    box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
}
.btn-ayuda{
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 100%;
}
.btn-compra {
    background-color:none !important;
    font-size: 1em !important;
    color:#447744;
    text-decoration:underline !important;
    margin: auto !important;
    display: block !important;
    padding: 3px
}
.btnLaQuiero {
    background-color:#cceecc;color:#464
}
.card-miniweb{
    height: 87%;
    overflow-y: auto;
    border: 1px solid #ccc;
    margin-left: 5px;
    margin-right: 5px;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.2) inset;
}
.card-planes{
    border: 1px solid #ccc;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.2) inset;
    max-height: 230px;
    overflow: auto;
}
.con-iva{
    color: #009688;
    font-size: 1.4em;
}
.degradadoNaranja{
    background-image: linear-gradient(to bottom right, #ffaa44, #f7f7f7);
}
.div-precios{
    position:absolute;bottom:0px;left:15px;
    border-top:1px solid rgb(233, 240, 232);
    border-bottom:1px solid rgb(233, 240, 232);
    width:100%;
    padding-top:5px;
    padding-bottom:10px
}
.div-precios-2{
    margin-left:0px !important;
    border-top:1px solid rgb(233, 240, 232);
    border-bottom:1px solid rgb(233, 240, 232);
    width:100%;
    padding-top:5px;
    padding-bottom:10px
}
.div-precios-3{
    margin-left:0px;
    /*border-top:1px solid rgb(233, 240, 232);
    border-bottom:1px solid rgb(233, 240, 232);*/
    width:100%;
    padding-top:5px;
    padding-bottom:13px
}
.fondoNaranja{
    background-color:#37b9dc !important;
}
.fondoVerde{
    background-color:#447744;
}
.fondoVerdeOscuro{
    background-color:#225522;
}
.fondoMensual{
    background-color:#607d8b;
}
.haz-clic{
    color: mediumseagreen;
    font-weight: bold;
}
.ico-help{
    color:#5bc0de; 
}
.importante{
    color: #898;
    font-size:0.9em
}
label{
    margin-bottom:0px !important;
}
.max-500{
    max-width:500px;
    margin:auto;
}
.miniweb{
    color:coral !important;
    font-size:1.2em
}
.modal-header-2{
    padding: 15px;
    border-bottom: 1px solid #eceeef;
}
.modal-footer-2{
    display: -ms-flexbox;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px;
    border-top: 1px solid #eceeef;
}
.modal-planes{
    max-width: 600px;
    background-color: #f7f7f7;
    z-index: 1;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 12px;
    -webkit-animation: popin .3s;
    animation: popin .3s;
}
.ouibounce-modal{
    font-family: 'Segoe UI',sans-serif;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.precio-sus{
    font-size:2.3em;
    line-height:1;
    margin-left:0px
}
.precio-sus-mx{
    font-size:1.5em;
    line-height:1;
    margin-left:0px
}
.text-coral{
    color:coral;
}
.tarjeta-precios{
    min-height:548px;
}
.the-best{
    margin-top: -1.1rem !important;
    /*min-width: 40%;*/
    border: 0px !important;
}
.titulo-ahorro {
    font-size: 1em;
    background-color:#447744;
    color: white;
}
.titulo-the-best {
    color: white;
    border-radius: .25rem .25rem 0 0 !important;
}
.trapecio-top {
    width: 100%;
    border-right: 37px solid transparent;
    border-left: 0px solid transparent;
    border-top: 75px solid rgb(233, 240, 232);
}
.trapecio-top-naranja {
    width: 100%;
    border-right: 37px solid transparent;
    border-left: 0px solid transparent;
    border-top: 75px solid coral;
}
.trapecio-top.negrita{
    position:absolute;left:0;height:70px
}
.underlay2{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    cursor: pointer;
    -webkit-animation: fadein .5s;
    animation: fadein .5s;
}
@media (max-width:991px){
    .ahorra{
        font-size:0.8em;
        font-weight:normal
    }
    .ahorra-usa{
        font-size:0.8em;
        font-weight:normal
    }
    .btn-loquiero {
        font-size: 0.9em !important;
        font-weight: bold !important;
        border-radius: 100px !important;
        margin: auto !important;
        display: block !important;
        padding: 1px !important;
        margin-left:-10px !important;
        width:90px;
    }
    .btn-loquiero-2 {
        font-size: 0.9em !important;
        background-color:white !important;
        border:0px;
        text-decoration:underline;
        color:#444;
        margin: auto !important;
        display: block !important;
        padding: 1px !important;
        margin-left:-20px !important;
        width:90px;
    }
    .div-miniweb{
        display:block !important;
        width:80%;
        max-width:600px;
        height:80% !important; 
        overflow-y:auto;
        padding-top:10px;
        padding-bottom:10px;
    }
    .div-precios-3 {
        padding-bottom: 24px;
    }
    .euro{
        font-size:1.4em;
        font-weight:bold;
    }
    .euro-mx{
        font-size:1.3em;
    }
    .gratis {
        font-size: 1.5em;
        font-weight: 400;
    }
    .lbl-precio{
        position: absolute;
        top: -56px;
        left: 20px;
        color: #444;
        font-size: 1.2em;
    }
    .lbl-precio-2{
        position: absolute;
        top: -75px;
        left: 10px;
        color: white;
        font-size: 1.2em;
    }
    .lbl-precio-2b{
        position: absolute;
        top: -75px;
        left: 10px;
        color: #444;
        font-size: 1.1em;
    }
    .precio {
        font-size: 1.3em;
        font-weight: bold;
    }
    .precio-dolar-l {
        margin-top: -63px;
        margin-left: 10px;
        color: #aaa;
        font-weight: 200;
        font-size: 0.9em;
    }
    .precio-dolar-s {
        position:absolute;
        top: -63px;
        left: 5px;
        color: #fff;
        font-weight: 400;
        font-size: 0.9em;
    }
    .precio-dolar-sm {
        position:absolute;
        top: -63px;
        left: 5px;
        color: #aaa;
        font-weight: 400;
        font-size: 0.9em;
    }
    .precio-sus{
        font-size: 2.5em;
        line-height: 1;
        margin-left: -10px;
    }
    .precio-sus-mx{
        font-size: 1.7em;
        line-height: 1;
        margin-left: -10px;
    }
    .trapecio-top.negrita{
        position:absolute;left:12px;height:70px
    }
}
@media (min-width:992px){
    .ahorra{
        font-size:0.8em;
        font-weight:normal
    }
    .ahorra-usa{
        font-size:0.7em;
        font-weight:normal
    }
    .btn-loquiero {
        font-size: 1em !important;
        font-weight: bold !important;
        border-radius: 100px !important;
        display: block !important;
        padding-top: 3px !important;
        padding-bottom: 3px !important;
    }
    .btn-loquiero-2 {
        font-size: 1em !important;
        background-color:white !important;
        border:0px;
        text-decoration:underline;
        color:#444;
        display: block !important;
        padding-top: 3px !important;
        padding-bottom: 3px !important;
    }
    .div-miniweb{
        display:block !important;
        width:80%;
        max-width:600px;
        height:673px !important; 
        overflow-y:auto
    }
    .euro{
        font-size:1.5em;
    }
    .euro-mx{
        font-size:1.2em;
    }
    .gratis {
        font-size: 1.5em;
        font-weight: 400;
    }
    .lbl-precio{
        position: absolute;
        top: -56px;
        left: 20px;
        color: #444;
        font-size: 1.4em;
    }
    .lbl-precio-2{
        position: absolute;
        top: -71px;
        left: 20px;
        color: white;
        font-size: 1.4em;
    }
    .lbl-precio-2b{
        position: absolute;
        top: -69px;
        left: 20px;
        color: #444;
        font-size: 1.3em;
    }
    .precio {
        font-size: 1.8em;
        font-weight: bold;
    }
    .precio-dolar-l {
        margin-top: -55px;
        margin-left: 15px;
        color: #aaa;
        font-weight: 200;
        width: 150%;
    }
    .precio-dolar-s {
        position:absolute;
        top: -55px;
        left: 7px;
        color: #fff;
        font-weight: 200;
    }
    .precio-dolar-sm {
        position:absolute;
        top: -55px;
        left: 7px;
        color: #aaa;
        font-weight: 200;
    }
    .precio-sus{
        font-size: 1.9em;
    }
    .precio-sus-mx{
        font-size: 1.5em;
    }
}
@media (min-width:1200px){
    .ahorra{
        font-size:1em;
        font-weight:normal
    }
    .btn-loquiero {
        padding: 3px 27px;
    font-size: 1em !important;
        font-weight: bold !important;
        border-radius: 100px !important;
        display: block !important;
        }
    .div-precios-3 {
        padding-bottom: 7px;
    }
    .euro{
        font-size:2em;
    }
    .euro-mx{
        font-size:1.5em;
    }
    .gratis {
        font-size: 1.5em;
        font-weight: 400;
    }
    .precio {
        font-size: 2.2em;
        font-weight: bold;
    }
    .precio-dolar-l{
        margin-top:-50px;
        margin-left:20px;
        color:#aaa;
        font-weight: 500;
    }
    .precio-dolar-s{
        position:absolute;
        top:-50px;
        left:10px;
        color:#fff;
        font-weight: 500;
    }
    .precio-dolar-sm{
        position:absolute;
        top:-50px;
        left:10px;
        color:#aaa;
        font-weight: 500;
    }
    .precio-sus{
        font-size:2.3em;
        margin-left:0px
    }
    .tarjeta-precios{
        min-height:477px;
    }
}

/*----------------------------*/

footer { background-color:#335533; min-height:350px; font-family: 'Segoe UI', sans-serif; }
.footerleft { margin-top:25px; padding:0 36px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { color:#fff; font-size:0.8em !important; font-family: 'Segoe UI', sans-serif; margin-bottom:30px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:30px; margin-bottom:30px}
.footer-ul { list-style-type: none;padding-left: 0px;font-family: 'Segoe UI';font-size: 0.9em;}
.footer-ul li { line-height:1.9}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
 
    .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
    .icon-ul li { line-height:75px; width:100%; float:left;}
    .icon { float:left; margin-right:5px;}
 
 
    .copyright { min-height:40px; background-color:#000000;}
    .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
    .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
    .post p { font-size:12px; color:#FFF; line-height:20px;}
    .post p span { display:block; color:#8f8f8f;}
    .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
    .bottom_ul li { float:left; line-height:40px;}
    .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
    .bottom_ul li a { color:#FFF;  font-size:12px;}

    .skiptranslate {display: none;margin-top:-50px}
    .no-padding { padding: 0; }